AM_CPPFLAGS=-I$(srcdir)/. -I$(srcdir)/.. -I$(srcdir)/../Includes $(PCSC_CFLAGS) -I$(srcdir)/../skeletons -I$(srcdir)/../ASN1
 
bin_PROGRAMS=libpkcs11-#CFGDIST#-test-dist

nodist_libpkcs11_#CFGDIST#_test_dist_SOURCES = test_dist.cpp
 
libpkcs11_#CFGDIST#_test_dist_LDADD=$(PCSC_LIBS) -ldl

